@charset "utf-8";
/* CSS Document */
/*20170518luofangfang*/
html,body{ min-width:200px; max-width:640px; margin:0 auto;}
a{text-decoration:none; color:#333; }
/*h2,li,ul,h3,h4,p,a{ padding:0; margin:0;}*/
.invite_friendstop{ width:100%; position:relative; background-color:#fff;}
.gopge{ width:100%; position:absolute; top:32%; left:0;  text-align: center;}
.gopge img{ width:35%; max-width:170px;}
.gopge p{ color:#fff; line-height:10px; /*padding-bottom:1.5%;*/}
.gopge h2{ color:#fff; line-height:0px;}
.invsm{ width:100%; background-color:#fff; padding:1% 0 4% 0; text-align: center;  margin:0;}
.rgh_p{ text-align:center; line-height:22px; color:#666;}
.grehg{ padding:2% 5% 2% 5%;}
.grehg p{ display:block; width:47%; float:left; line-height:20px; padding:3.5% 0; text-align: center; background-color:#f3f3f3; color:#666; margin:0;}
.grehg p:nth-child(1){ margin-right:5%;}

.gmjgbox{ text-align:center; padding:10% 0 5% 0;}
.gmjgtxt{ padding:2% 0 0 0; text-align:center; line-height:9px;}
.gmjgtxt h2{ margin:0; padding:0; width:100%; display:block; line-height:30px; margin-top:4%; }
.gmjgtxt p{ line-height:20px; margin:0; padding:0;}

.deyy_box{ padding:0 4% 0 4%; }
.xzyh_box{ border:1px solid #dedede; border-radius:5px;  width:100%; background-color:#fff;}
.xzyh_box ul li{width:94%; padding:3% 3% 3.4% 3%; height:auto; border-bottom: 1px solid #dedede; line-height:24px; display:block; float:left;}
.xzyh_box ul li i{width:30%; float:left;  line-height:24px; text-align:left; display:block; color:#333;white-space:nowrap; font-style: normal; color:#666;}
.xzyh_box ul li em{ width:70%; float:left; line-height:24px;  color:#333; text-align:left; display:block; text-align:right; font-style: normal;}
.xzyh_box ul li:last-of-type{ border-bottom:none;} 
 
.headline{  line-height:30px; padding:2% 2% 2% 4%; background:url(../images/gg_r1_c2.png) no-repeat 4% center; background-size:70px; background-color:#fff; }
.grhdtxt{ line-height:30px; height:30px; margin-left:65px; color:#666;}

.grhreio{ background-color:#fff; padding:6% 0; text-align:center;}
.grhreio li{ width:20%; text-align: center; float:left; /*border-right:1px solid #dedede;*/ line-height:10px; color:#666;}
.grhreio li img{ width:40%;height: 30.78px; display: inline; max-width:70px; padding-bottom:6px;}
.grhreio li:last-of-type{ border-right:none;} 

.axc_jgbox{ background-color:#fff;margin-bottom: 60px;}
.axctop{ width:92%; margin:0 auto; line-height:50px; text-align:left;border-bottom: 1px solid #dedede;}
.axctop h2{ display:block; color:#333; margin:0; padding:0;}
.axctop h2 img{ width:17px; margin-right:7px;margin-top: -3px;vertical-align:middle;}
.axctop a{text-decoration: none;}
.axctop p{ width:92%; height:55px; margin:0 auto; line-height:55px; text-align:left;}
.anx_gowr{ padding:5.5% 0;}
.anx_gowr li{ text-align:center; width:33.33%; float:left;}
.anx_gowr li p{ margin:0; padding:0;width: 33.3%; line-height:20px; padding:1% 0; float: left;text-align:center;}

.gpbox{ background-color:#fff;}
.gptop{ width:92%; margin:0 auto; border-bottom:1px solid #dedede; line-height:30px; padding:2.5% 0; text-align:left;}
.gptop h2{ display:block; color:#333; margin:0; padding:0; line-height:30px;}
.gptop h2 img{ width:25px; margin-right:7px; vertical-align:middle;}
.gptop a{text-decoration: none;}
.gowr{ padding:5.5% 0;}
.gowr li{ text-align:center; width:33.33%; float:left;}
.gowr li p{ margin:0; padding:0; line-height:20px; padding:1% 0; text-align:center;}




.erhgherbox{ border-top:1px solid #dedede;}
.erhgherbox li{ width:93%; float: left; background-color:#fff; padding:4.5% 3.5% 3% 3.5%; margin-bottom:3.5%; text-align: left; height:65px; overflow:hidden;}
.erhgherbox li .imgleft{ display:block; width:13%; float:left; margin-right:5%; text-align:center;}
.erhgherbox li .imgleft img{ width:100%; max-width:45px; margin-top:5px; }
.erhgherbox li .hch{ width:48%; float:left;}
.erhgherbox li .hch h2{ margin:0; padding:0; line-height:30px;font-weight:normal;  text-align:left;}
.erhgherbox li .hch h2 .gwrop{ border:1px solid #ec843b; color:#ec843b; font-size:12px; line-height:16px;  margin:0; margin-left:6px; padding:0; padding:1px 4px; font-weight:normal; border-radius:1px; }
.erhgherbox li .hch p{ padding:0; margin:0; line-height:20px; text-align:left; color:#666;}
.erhgherbox li .hch p span{ background:url(../images/jtyee.png) no-repeat left center; background-size:4px; padding-left:5px; margin-right:5px;}
.erhgherbox li .hright{ width:34%; float:left;}
.erhgherbox li .hright p{ margin:0; padding:0; line-height:22px; font-size:14px;}
.erhgherbox li .hright .gogf{ line-height:30px;}
.erhgherbox li .axc_cp{ width:90%; float:left;}
.erhgherbox li .axc_cp p{ margin:0; padding:0; line-height:29px;height: 29px;font-size:12px;}
.erhgherbox li .axc_cp div{ margin:0; padding:0 10px 0 0; line-height:29px;height: 29px;font-size:12px;display: flex;justify-content: space-between;}
.erhgherbox li .axc_cp .gogf{ line-height:30px;}

.zytop{ width:100%; background-color:#ca0208; position:relative; padding:2% 0; padding-bottom:36px;}
.zytop_a{ width:100%; background-color:#ca0208; position:relative; padding:2% 0 0 0;margin-top:52px;}
.zylei{ width:90%; margin-left:10%; display: block;}
.zylei .grtximg{ float:left; width:42px; height:42px; margin-right:3%; display:block;  border-radius:50%; background-color:#fff; border:3px solid #d78e8e; overflow:hidden;}
.zylei .grtximg img{ width:100%; max-width:80px;}
.zylei .grri{ width:70%; float:left; }
.zylei .grri h2{ width:100%; margin:0; padding:0; line-height:26px; text-align:left; color:#fff; font-weight:normal;}
.zylei .grri .grbot{ width:100%; line-height:20px; text-align:left; color:#fff;}
.zylei .grri .grbot p{ display:block; width:auto; float:left;  padding:0; margin:0; margin-right:10px; line-height:16px;}
a.toprig{ display:block; height:24px; line-height:24px; width:23%; max-width:80px; text-align:left; text-indent:6px; color:#c10205; background:url(../images/m_r2_c24.png) no-repeat center center; background-size:100% 100%; text-decoration: none; position:absolute; right:2%; top:10px; }
a.toprig_a{ display:block; height:24px; line-height:24px;width:70px; text-align: center; color:#fff; background: url(../images/d_r1_c2.png); text-decoration: none; position:absolute; right:2%; top:10px; }


.leftjt{ display:block; width:20px; height:20px; background:url(../images/m_r3_c77.png) no-repeat center center; background-size:cover; position:absolute; left:2.5%; top:18px; z-index:9999; }

.leftjt_e{ display:block; width:20px; height:20px; background:url(../images/m_r3_c87.png) no-repeat center center; background-size:cover; position: fixed; left:2.5%; top:18px; z-index:99999; }

.choger{ width:100%; color:#fff; display:block; text-align:center; line-height:18px; padding:4% 0 1.5% 0;}
.choger_a{ width:100%; color:#fff; display:block; text-align:center; line-height:18px; padding:2% 0 1.5% 0;}
.jgogtr{ border-top:1px solid #f8af9f; padding:2.5% 0 0 0;}
.jgogtr li{ float:left; width:50%; text-align:center; line-height:20px; color:#fff;}
.ogbepbottom{ width:92%; height:20px; line-height:20px;background: url(../images/m_r15_c19.png); text-align:left; padding:5px 4%; position:absolute; bottom:0; left:0; color:#fff;}
.erhgimg{ display:block; width:24px;}
.erhgimg img{ width:100%;}

.zihgeul{ width:100%; background:#fff; border-bottom:1px solid #ededed; padding:2% 0;}
.zihgeul li{ width:49.7%; float:left; border-right:1px solid #ededed; line-height:34px; text-align:center; vertical-align:middle;}
.zihgeul li img{ width:24px;  vertical-align:middle; margin-top:-4px; margin-right:5px;}
.zihgeul li:last-of-type{ border-right:none; }

.zihgeul_ge{ width:100%; background:#fff; border-bottom:1px solid #ededed; border-top:1px solid #ededed;}
.zihgeul_ge li{ display:block; width:33.1%; float:left; border-right:1px solid #ededed; line-height:20px; text-align:center; padding:3% 0 2% 0;}
.zihgeul_ge li img{ margin:0; padding:0; width:25%;}
.zihgeul_ge li:last-of-type{ border-right:none; }

.gowbox{ background:#fff; width:100%;}
.gorwh{ width:94%; text-align:left; margin:0 auto; line-height:20px; border-bottom:1px solid #ededed; padding:2.5% 0;}
.gorwh h2{font-weight:normal; margin:0; padding:0; line-height:20px;}
.gorwh h2 img{ width:15px; vertical-align:middle;}
.hetwul{ padding:0 3%;}
.hetwul li{ padding:2.5% 0; width:100%; float:left; display:block; border-bottom:1px solid #ededed; overflow:hidden;background:url(../images/m_r20_c28.png) no-repeat 99% center; background-size:9px; background-color:#fff;}
.hetwul li:last-of-type{ border-bottom:none; }
.hetwul li .nili{ width:100%; padding-left:1%; padding-right:5%; float:left; /*border-bottom:1px solid #ededed;*/  }
.hetwul li .nili:nth-child(2){border-right:none; padding-right:0;}
.hetwul li .nili img{ width:29%; margin-top:3px; max-width:50px; margin-right:2%; display:block; float:left;}
.hetwul li .nili p{white-space:nowrap; line-height:40px;  width:auto; padding:0; margin:0; text-align:left;float: left;}
.hetwul li .nili .nili_01{white-space:nowrap; line-height:40px;  padding-right: 30px; width:auto; margin:0; text-align:left;float: right;}

.ehtwul li{ border-top:1px solid #dedede; border-bottom:1px solid #dedede; width:94%; float:left; margin-bottom:2%; line-height:24px; padding:2.6% 3%; background:url(../images/m_r20_c28.png) no-repeat 96% center; background-size:8px; background-color:#fff;}
.ehtwul li img{ width:22px;  vertical-align:middle; margin-top:-3px;}

/*我的卡卷*/
.my_idroll{ width:94%; margin:0 auto; background-color:#fff; border-radius:5px; margin-top:3.5%; overflow:hidden;}
.my_idroll .my_idroll_top{ padding:3% 4% 2% 4%; position:relative;}
.my_idroll .my_idroll_top .idleft{ display:block; width:35%; float:left; text-align: center; line-height:30px; color:#fff; line-height:18px; padding:0; margin:0; margin-right:2%; padding:4% 0 2% 0; }
.my_idroll .my_idroll_top .idleft span.eio_txt{font-weight:normal; font-size:12px;}
.bgred{ background:url(../images/gwe_r1_c2.png) no-repeat center center; background-size:100% 100%; }
.bgblul{background:url(../images/gwe_r3_c1.png) no-repeat center center; background-size:100% 100%;}
.my_idroll .my_idroll_top .idright{ width:60%; float:left;}
.my_idroll .my_idroll_top .idright h3{ margin:0; padding:0; line-height:30px; text-align:left; color:#d60f0f; font-weight:normal;}
.my_idroll .my_idroll_top .idright p{ margin:0; padding:0; line-height:30px; text-align:left; color:#666; font-weight:normal;}
.fredgb{ text-indent:4%; background-color:#fff9f9; text-align:left; line-height:20px; padding:1% 0;}

.bgimga:before{
content: ' ';
position: fixed;
z-index: -1;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: url(../images/dfgghd.jpg) top center no-repeat;
background-size: cover;  }
.goer_lg{ padding:25% 0 10% 0; text-align:center;}
.ogrew{ display:block; width:90%; margin:0 auto; position:relative;}
.jioegrtop{ width:80%; position:absolute;  left:15%; top:43%;}
.jioegrtop_as{position:absolute;  left:15%; top:74%;}
.agreement{ width:auto; float:right; margin-top:10px;}
.agreement label{ float:right; width:auto; color:#666; line-height:20px;}
.agreement label input[type='checkbox']{ -webkit-appearance:none; border:none; width:19px; height:19px; float:left; margin-top:2px; background: url(../images/ld_r4_c2.png) no-repeat; background-size:19px 19px; margin-right:5px;}
.agreement label input[type='checkbox']:checked{ background: url(../images/ld_r3_c4.png) no-repeat;  background-size:cover;}
a.geag{ color:#589deb; font-size:12px; line-height:20px; float:right; text-decoration: none; margin-top:10px; }
.grwe_txt{ text-align:center; line-height:52px; border-bottom:1px solid #dedede; background:#fff; position:fixed; top:0; left:0; width:100%; z-index:9999;}
.grwe_txt>a{font-size:14px;color:blue;float:right;margin-right:10px;}
.searchBar{
	display: inline-block;
	height: 20px;
	padding: 6px;
	font-size: 18px;/* 15px */
	line-height: 16px;
	color: #000;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #D8D8D8;
	white-space: nowrap;
	width:95%;
}
.bankListRow{border-bottom:solid 1px #dedede}

.bgnone{ background:none;border-bottom:none; background-color:none;}

.eggocibox{ padding:3% 3% 2% 1%; background-color:#fff;}
.eggoci{ width:100%;  background:url(../images/her.png) repeat-y 20px; padding-bottom:9%;}
.eggo_ri{ background:url(../images/hr_r3_c5.png) no-repeat right center; background-size:11px; padding:4% 0; margin-left:40px; /*padding-left:40px;*/border-bottom:1px dotted #dedede; }
.eggo_ri:last-of-type{ border-bottom:none;}
.gele{ width:70%; float:left;}
.gele h2{ margin:0; padding:0; line-height:30px; text-align:left; font-weight:normal; position:relative; margin-bottom:4px;}
.gele h2 img{ width:24px; height:24px; position:absolute; left:-31px; top:2px;}
.gele p{ margin:0; padding:0; line-height:16px; margin-bottom:4px; text-align:left; font-weight:normal; color:#666;}
.gele_img{ display:block; float:right; margin-top:4%; margin-right:7%; width:18%;}
.gele_img img{ width:100%; max-width:90px; text-align:right;}
.gele_img_a{display:block; float:right; margin-top:4%; margin-right:7%; width:18%; border-radius:50%; overflow:hidden;}
.gele_img_a img{ width:100%; border-radius:50%;  max-width:90px; text-align:right;}
.grgw{ display:block; padding-bottom:6px;}
.jgogtr_a{ color:#fad3d4; background:url(../images/d_r1_c2.png); line-height:20px; padding:2% 4%; margin-top:2%; text-align:center;}

.zihgeul_ae{ width:100%; padding:4% 0 2.5% 0;}
.zihgeul_ae li{ display:block; width:33.1%; color:#fff; float:left; border-right:1px solid #ea888c; text-align:center;}
.zihgeul_ae li p{  padding:0; margin:0; line-height:16px; margin-bottom:3px; color:#fff;}
.zihgeul_ae li:last-of-type{ border-right:none; }
.owarli{ width:100%; overflow:hidden; background-color:#fff; padding:2% 0;}
.btxtx{ width:94%; margin:0 auto; border-bottom:1px solid #dedede; line-height:20px; padding:2% 0; text-align:left; margin-bottom:2%;}

.cpjstxt{  border-bottom:1px solid #dedede;  border-top:1px solid #dedede; padding:2% 3% 2% 3%; text-align:left; background-color:#fff;  line-height:20px;}
.cpjstxt h3{width:100%; font-weight:normal; line-height:20px;  padding:0; margin:0;  padding:2% 0 3% 0;}
.cpjstxt p{border-top:1px solid #dedede; font-weight:normal; line-height:20px; padding:2%; margin:0; color:#666;}

.her_a{ width:99.5%; border:1px solid #de2a30; position:fixed; bottom:0;}
.her_a a{ display: block; width:50%; float:left; margin:0; padding:0; line-height:20px; padding:3.5% 0; text-align:center; background-color:#de2a30; text-decoration: none; color:#fff; }
.her_a a.hagr{ display: block; width:100%; float:left; margin:0; padding:0; line-height:20px; padding:3.5% 0; text-align:center; background-color:#de2a30; text-decoration: none; color:#fff; }
.her_a a.gowge{ color:#de2a30; background-color:#fff;}
.gwgtitle{ padding:0 5%; text-align:left;color:#fff;}
.gwgtitle p{ margin:0; padding:0; line-height:16px;}

.cpjstxt_a{  border-bottom:1px solid #dedede;  border-top:1px solid #dedede; padding:1.5% 3% 1.5% 3%; text-align:left; background-color:#fff;  line-height:20px;}
.ogwrtop{ display:block; width:100%; font-weight:normal; line-height:20px;  padding:0; margin:0;  padding:2% 0 2% 0; background:url(../images/r_r4_c2.png) no-repeat 99% center; background-size:14px;}
.currentDt{background:url(../images/r_r3_c4.png) no-repeat 99% center; background-size:14px;}
.cpjstxt_a p{ display:none; border-top:1px solid #dedede; font-weight:normal; line-height:20px; padding:2%; margin:0; color:#666;}
/*20170531*/
.dgw_box{ width:94%; margin:0 auto; text-align:center; padding:5% 0 0 0; border-top:1px dashed #ccc; }
.goerp{ width:70%; margin:0 auto;}
.goerp .goerp_l{ width:20.5%; float:left;}
.goerp .goerp_l img{ width:100%;}
.goerp .goerp_r{ width:79.5%; float:left; }
.goerp .goerp_r li{ width:100%; position:relative;}
.goerp .goerp_r li img{ width:100%;}
.goerp .goerp_r li .jd{ padding-left:11%; text-align:left; position:absolute; left:0; top:50%; margin-top:-16px;}
.goerp .goerp_r li .jd h2{ padding:0; margin:0;font-weight:normal; line-height:16px;}
.goerp .goerp_r li .jd p{padding:0; margin:0; color:#999; line-height:16px;}
.bottom_dl{ padding:5%; width:90%; position:absolute; bottom:2%; left:0;}
.bottom_dl a{ color:#fff; text-decoration: none; }
.boc_txt{ width:100%; text-align:center; padding:0; margin:0; line-height:16px; text-align:center; color:#da2027;}

.topimg{ width:87.8%; padding:0; margin:0 auto; margin-top:0%; text-align:right; line-height:0; position:relative; padding-right:2.2%;}
.topimg img{ width:15%; padding:0; margin:0;}
.log_xsimg{ width:15%; position:absolute; z-index:10; right:2.2%; bottom:-27%;}
.bgimgp{ width:90%; padding:0; margin:0;  margin:0 auto;  background:url(../images/gwerj.png) no-repeat 97.9% top; background-size:15%;}
.login_boxa{width:100%; margin:0 auto; position:relative; background:url(../images/jku.png); border-radius:5px; border:none;}
.login_boxa ul{ padding:0 5%;}
.login_boxa ul li{ width:100%; float:left; padding:2.5% 0; text-align:left; border-bottom:1px solid #e6e3e3; line-height:20px; background: url(../images/ger_r7_c5.png) no-repeat left center; background-size:25px;}
.login_boxa ul li:last-of-type{border-bottom:none;}
.login_boxa ul li.imga{ background: url(../images/ger_r7_c5.png) no-repeat left center; background-size:25px;}
.login_boxa ul li.imgb{ background: url(../images/ger_r5_c9.png) no-repeat left center; background-size:25px;}
.login_boxa ul li.imgc{ background: url(../images/ger_r6_c2.png) no-repeat left center; background-size:25px;}
.yzmimg{ width:22%; padding:%; background-color:#f3f3f3; line-height:36px; overflow:hidden; float:right; text-align:center;}
.yzmimg img{ width:100%; vertical-align:middle; max-height:36px; }

.qh_box{ margin:2% 0 4% 0; width:100%; border-radius:3px; background-color:#fff; overflow:hidden; border:1px solid #f34147;}
.qh_box li{ width:33.1%; float:left; line-height:20px; text-align:center; border-right:1px solid #f34147;}
.qh_box li:last-of-type{border-right:none;}
.qh_box li a{ width:100%; color:#f34147; display:block; line-height:20px; padding:6% 0; background-color:#fff;}

.qh_box li.redbga a{ background-color:#f34147; color:#fff;}
a.grh_a{ border:1px solid #c30206; border-radius:3px; text-align:center; padding:1% 2%; color:#c30206; line-height:18px; float:right; margin-top:4px; margin-left:6%;}
.gwro{ display:block; margin-top:6px; width:7%; max-width:30px; float:right; line-height:0;}
.gwro img{ width:100%;}
.gpbox_a{ width:100%;/* padding:0 3%;*/ background-color:#fff; position:relative; border-radius:5px; margin-bottom:4%; overflow:hidden;}
.gptop_a{ width:90%; margin:0 auto; border-bottom:1px solid #dedede; line-height:30px; padding:2.5% 3% 2% 7%; text-align:left;}
.gptop_a h2{ display:block;  color:#333; margin:0; padding:0; line-height:30px;}
.gptop_a h2 img{ width:25px; margin-right:7px; vertical-align:middle;}
.gptop_a a{text-decoration: none;}
.gwqa{ position:absolute; left:0; top:0; width:11%;}
.gowr_a{ width:77%; float:left; padding:3% 0 3% 3%; position:relative;}
.gowr_a li{ text-align:center; width:33.33%; float:left;}

.gowr_e{ width:100%; padding:1% 0 3% 0;}
.gowr_e li{ text-align:center; padding:2.2% 0 0 0; width:25%; float:left;}

.gowr_a li p{ margin:0; padding:0; line-height:18px; padding:2% 0 1% 0; text-align:center;}
.gowr_a li p.aa{color:#f83531;}
.gowr_a li p.bb,.gowr_a li p.cc{color:#666;}
.gowr_a li p.cc span{color:#000;}
.gowr_ab li p.aa,.gowr_ab li p.bb,.gowr_a li p.cc,.gowr_a li p.span,.gowr_ab li p.cc span{color:#999;}
.jgiowr_bottom{ width:94%; float:left; padding:2% 3%; background-color:#f6f6f6;}
.jgiowr_bottom p{ padding:0; margin:0; float:left; width:auto; line-height:20px; margin-right:4%;}
.schedule_t{ width:47%; float: right; margin-top:0px;}


.ghre{ width:19%; display:block; text-align:center; position:absolute; top:8%; right:-20%; }
.ghre img{ width:100%; max-width:65px;}
.gwr_p{white-space:nowrap; width:100%; float:left; line-height:16px; text-align:left;}
.gwr_p p{ padding:0; margin:0; line-height:16px; color:#666; text-align:left; float:left; width:auto; margin-right:6%; white-space:nowrap;}
.wgo{ width:auto; float:right;line-height:16px; text-align:left; color:#666; margin:0; padding:0; margin-top:6px;}
.bottom_boxgr{ width:72%; float:left; padding-left:3%; padding-top:4%; padding-bottom:1%;}
.bottom_boxgr_e{ width:100%; float:left; padding-top:4%; text-align:center; padding-bottom:1%;}
.bottom_boxk{ width:48%; float:right; padding-bottom:1%; margin-top:15px;}
/*安E投*/
.ijgrew_box{ width:92%; margin:0 auto; position:relative; background:#fff; height:85%;}
.padgw{ padding:7% 5% 5% 5%;}
.hotimg{ display:block; width:16%; position:absolute; left:0; top:0;}
.hte_h{ padding:0; margin:0; line-height:30px; text-align:center; font-weight:normal;}
.greo{ line-height:16px; text-align:center; padding:0 3%; text-align:center; color:#f58931; border-radius:3px; border:1px solid #f58931; background:#fff;}
.chopn_bott{ text-align:center; padding:2% 0; margin-top:2%;}
.garoe_box{ position:relative; width:60%; margin:6% auto; padding:0;}
.hehtxt_top{ position:absolute; width:100%; left:0; top:35%; text-align:center;}
.hehtxt_top h2{ margin:0; padding:0; line-height:20px; font-weight:normal;}
.hehtxt_top p{ margin:0; padding:0; line-height:16px; font-weight:normal; color:#666}
.hehtxt_bottom{ position:absolute; width:100%; left:0; bottom:-8%; text-align:center;}
.hehtxt_bottom h2{ margin:0; padding:0; line-height:20px; font-weight:normal;}
.hehtxt_bottom p{ margin:0; padding:0; line-height:16px; font-weight:normal; color:#666}
.date_cp{ padding:7% 0; text-align:center;}
.date_cp li{ float:left; width:49.8%;}
.date_cp li p{ margin:0; padding:0; line-height:16px; text-align:center;}
.date_cp li:nth-last-of-type(1){ border-left:1px solid #dedede;}
.gwr_txt{ padding:0; margin:0; text-align:left; color:#333; line-height:20px; background: url(../images/htj.png) no-repeat left center; background-size:4px;  text-indent:10px;}
/*活动详情*/
.xyk_box{ height:100%; padding:0 4%; background:#fff;}
.h_etxt{ margin:0; padding:0; line-height:30px; padding:4% 0; border-bottom:1px solid #dedede; text-align:center; font-weight:normal;}
.padge h3{background: url(../images/htj.png) no-repeat left center; background-size:4px; margin:0; padding:0; line-height:30px; font-weight:normal; margin-top:3%;  text-indent:8px;}
.padge p{text-indent:2em; margin:0; padding:0; line-height:20px; font-weight:normal; color:#666;}
/*交易明细查询*/
.date_cx{ padding:0 0 4% 0; line-height:24px;}
.tqwg{ padding:0 1%;}
.date_p{ padding:0; margin:0;  line-height:20px; padding:1% 5%;}
.cx_jgbox{ background-color:#e4e4e4; margin-top:2%;}
.cx_jgbox ul{ background:url(../images/hr_r3_c5.png) no-repeat 97% center; background-size:60px; background-color:#fff; padding:3% 10% 3% 4%; margin-bottom:2%; border-bottom:1px solid #dedede; border-top:1px solid #dedede;}
.cx_jgbox ul:active{ background-color:#f6f2f2;}
.cx_jgbox ul li{ width:100%; float:left;}
.cx_jgbox ul li p{ width:50%; padding:0; margin:0; line-height:16px; padding:1% 0; float:left;}
.txt_l{ text-align:left;}
.txt_r{ text-align:right;}
.bgfff{ background:#fff; border-bottom:1px solid #dedede;}
/*交易通用*/
.tianxie{ width:100%; background-color:#fff; border-top:1px solid #dedede;  border-bottom:1px solid #dedede;}
.tianxie ul{ padding:0 4%;}
.tianxie ul li{ border-bottom:1px solid #dedede; float:left; width:100%; padding:3% 0; line-height:28px;}
.tianxie ul li:last-of-type{border-bottom:none;}
.tianxie ul li .tx_l{ width:20%; float:left; text-align:left; line-height:28px; white-space:nowrap;}
.tianxie ul li .tx_r{ width:78%; padding-left:2%; float:left; text-align:right; line-height:28px;}
.tianxie ul li .tx_r img{ vertical-align:middle; margin-top:-3px;}
.ohpq img{ max-width:60px;}
.agreement_a{ width:88%; padding-right:5%; padding-left:6%; text-align:left; margin-bottom:5%;}
.agreement_a label{ float:left; width:auto; color:#666; line-height:2rem;}
.agreement_a label input[type='checkbox']{ -webkit-appearance:none; border:none; width:20px; height:20px; float:left; margin-top:5px; background: url(../images/gx_yes.png) no-repeat; background-size:20px 20px; margin-right:5px;}
.agreement_a label input[type='checkbox']:checked{ background: url(../images/gx_no.png) no-repeat;  background-size:cover;}
.agreement_a a{ float:left; line-height:2rem;}
.reminder{ width:92%; margin:0 auto; margin-top:6%; margin-bottom:4%;}
.reminder h2{font-weight:normal; margin:0; padding:0; line-height:20px; padding:2% 0; text-align:left;  border-bottom:1px solid #da2027; margin-bottom:2%;}
.reminder p{ width:95%; margin:0; padding:0; line-height:16px; padding:1% 0 1% 5%; color:#666; }

.gre_u{ padding:2%; text-align:left;}
.gre_u a{ width:19%; display:block; line-height:16px; padding:1% 0; text-align:center; color:#da2027; float:left; border:1px solid #da2027; border-radius:3px; margin:0 2%; text-decoration: none;}
.gre_u a.bredbg{background:#da2027; color:#fff;}

.tab_a{ width:100%; text-align:center; background-color:#fff;}
.tab_a th{ line-height:30px; padding:2% 0; background-color:#e4e4e4; color:#000; font-weight:normal;}
.tab_a td{ line-height:30px; padding:2% 0; color:#666; white-space:nowrap;}
.tab_a tr:nth-child(odd){background:#f0f0f0;}
.tab_a td span.txt14{ text-align:left; padding-left:8%;}

.tab_e{ width:100%; text-align:center; background-color:#fff;}
.tab_e th{ line-height:30px; padding:2% 0; background-color:#e4e4e4; color:#000; font-weight:normal;}
.tab_e td{ line-height:30px; padding:2% 0; color:#666; white-space:nowrap;}
.tab_e tr:nth-child(odd){background:#f0f0f0;}
.tab_e td span.txt14{ text-align:left; padding-left:8%;}

.gie_iconrt{ width:100%; background-color:#fff; border-bottom:1px solid #ededed;}
.gie_iconrt li{ width:33.1%; height:auto; display:block; float:left; text-align:center; border-top:1px solid #ededed; border-right:1px solid #ededed; color:#444; margin:0; padding:0; overflow:hidden; }
.gie_iconrt li a{ display:block; width:100%; height:auto; color:#666; line-height:24px; text-decoration: none; margin:0; padding:14% 0 12% 0;}
.gie_iconrt li a img{ width:44%; margin:0; padding:0; display:inline;}
.gie_iconrt li:nth-child(3){border-right:none;}
.gie_iconrt li:nth-child(6){border-right:none;}
.gie_iconrt li:nth-child(9){border-right:none;}
.owr_p{text-indent:4%; text-align:left; padding:0; margin:0; line-height:20px;}
.bgimge{background:url(../images/r_r3_c1.png) no-repeat top center; background-size:100%;}
.iowgbox{width:100%; position:relative;}
.iowgbox img{padding:0; margin:0;}
.gorawe{width:100%; position:absolute;  bottom:12%; left:0;}
.gorawe a{float:left; text-align:center; display:block; padding:0; margin:0; width:23%; margin:0 5%; margin-top:10%; line-height:0; border-radius:50%;}
.gorawe a img{ width:100%; max-width:100px; padding:0; margin:0; border-radius:50%; }
.gorawe_a{width:100%; margin:0 auto; padding-bottom:10%;}
.gorawe_a a{float:left; text-align:center; display:block; padding:0; margin:0; width:23%; margin:0 5%; margin-top:10%; line-height:0; border-radius:50%;}
.gorawe_a a img{ width:100%; max-width:100px; padding:0; margin:0; border-radius:50%; }

.pagewe{width:96%; padding:2%; border:none; margin:0; margin-top:-1%;}
.pagewe a{width:100%;  border-radius:3px; display:block; padding:0; margin:0; line-height:0; margin-bottom:2%;}
.pagewe a img{ width:100%; padding:0; margin:0;}
.data_switch{ width:92%; margin:0 auto; padding:2% 0 4% 0; text-align:center; }
.data_switch li{ width:50%; float:left; line-height:20px;}
.data_switch li a{ border-bottom:2px solid #fff; line-height:20px; padding:0 6px;}
.data_switch li.red_down_x a{ border-bottom:2px solid #da2027; line-height:20px; padding:2% 6px;}

.switch_img{ width:92%; margin:0 auto; border-top:1px solid #ededed;}


.zihgeul_lyu{ width:100%; padding:2% 0}
.zihgeul_lyu li{ display:block; width:49.8%; color:#fff; float:left; border-right:1px solid #ea888c; text-align:center;}
.zihgeul_lyu li p{  padding:0; margin:0; color:#f7bdbe; line-height:16px;}
.zihgeul_lyu li:last-of-type{ border-right:none; }
.jgogtr_h{background:url(../images/d_r1_c2.png);}
.gwr li{border-right:none;}

.padlr{ padding:0 4%;}

.id_graybg{ width:100%; background-color:#f6f6f6;   box-shadow:#bbbbbb 1px 1px 3px; /*这里是阴影*/ border-radius:4px; }
.ulpad{ padding:2% 4%;}
.id_graybg li{ width:100%; float:left; line-height:20px;}
.id_graybg li.idtop{ width:100%; padding:2% 0;}
.id_graybg li.idtop p.spleft{ display:block; width:70%; text-align:left; line-height:20px; float:left; margin:0; padding:0;}
.id_graybg li.idtop p.spleft img{vertical-align:middle; margin:0; margin-top:-3px; padding:0; margin-right:6px; max-height:40px;}
.id_graybg li.ch_card_number{ line-height:30px; padding:4% 0; text-align:center;}
.id_graybg li.bord_topred{ border-top:1px solid #da2027;}
.id_graybg li.bord_topred p{ width:auto; line-height:20px; padding:3% 0; margin:0;}
.id_graybg li.bord_topred p.aliright{ text-align:right;}

.binding_id{ padding:5% 0; margin-top:4%; line-height:30px;}

.id_ffbg{ width:100%; background-color:#fff; border:1px solid #dedede; box-shadow:#bbbbbb 0px 0px 1px; /*这里是阴影*/  border-radius:5px; margin-bottom:3%; }
.ulpad{ padding:1% 4%;}
.id_ffbg li{ width:100%; float:left; line-height:20px;}
.id_ffbg li.idtop{ width:100%; padding:1% 0; margin:0;}
.id_ffbg li.idtop p.spleft{ display:block; width:70%; text-align:left; line-height:20px; float:left; margin:0; padding:0;}
.id_ffbg li.idtop p.spleft img{vertical-align:middle; margin:0; margin-top:-3px; padding:0; margin-right:0px; max-width:50px;}
.id_ffbg li.ch_card_number{ line-height:30px; padding:2% 0; margin:0; padding-top:0%; text-align:center;}
.id_ffbg li.bord_topred{ border-top:1px solid #ededed;}
.id_ffbg li.bord_topred p{ width:auto; line-height:20px; padding:2% 0; margin:0;}
.id_ffbg li.bord_topred p.aliright{ text-align:right;}
.button_wty{width: auto; padding:1% 2%; min-width:60px; max-width:100px; border-radius:4px; border:1px solid #de0a12; line-height:18px; font-size:12px; background-color:#fff; color:#de0a12; text-align:center; }

/*智能存款 begin
*/
.axc_prod_box{ margin:2% 0 4% 0; width:100%; background-color:#fff; overflow:hidden;padding-bottom: 5%;}
.axc_prod_box li{ width:25%; float:left; text-align:center;}
.axc_prod_box li a{ width:100%; display:inline-block; line-height:20px; padding:6% 0; background-color:#fff;}
.axc_prod_box li.axc_redbga a{background-color:#f34147; color:#fff;}
.axc_prod_box li.axc_redbga a span{display:inline-block;width: 75%;padding:0% 10% 5%; text-align: center;}

.axc_prod_jgbox{ background-color:#fff; margin-top:-2%;}
/* .axc_prod_jgbox ul{ width:79%;background-color:#fff; padding:4% 10% 4% 4%; margin-bottom:3%; margin-left: 3.8%;margin-top: 3%;background:url(../images/axc_list.png) no-repeat 100% center;background-size:cover;} */
.axc_prod_jgbox ul{ width:79%;background-color:#fff; padding:4% 10% 4% 4%; margin-bottom:3%; margin-left: 3.8%;margin-top: 3%;box-shadow: 0 8px 16px 0 rgba(153,153,153,0.15);border-radius: 16px;position: relative;}
.axc_prod_jgbox ul:active{ background-color:#f6f2f2;}
.axc_prod_jgbox ul li{ width:110%; float:left;}
.axc_prod_jgbox ul li p{ width:33%; padding:0; margin:0; line-height:16px; padding:1% 0; float:left;font-size: 15px;}

.myaxc_jgbox{ background-color:#fff; margin-top:2%;}
.myaxc_jgbox ul{width:79%;background-color:#fff; padding:3% 10% 3% 4%; margin-bottom:3%; margin-left: 3.8%;margin-top: 3%;}
/* .myaxc_jgbox ul{width:79%;background:url(../images/hr_r3_c5.png) no-repeat 97% center; background-size:6px; background-color:#fff; padding:3% 10% 3% 4%; margin-bottom:3%; margin-left: 3.8%;margin-top: 3%;box-shadow: 0 8px 16px 0 rgba(153,153,153,0.15);border-radius: 16px;} */
.myaxc_jgbox ul:active{ background-color:#f6f2f2;}
.myaxc_jgbox ul li{ width:110%; float:left;}
.myaxc_jgbox ul li p{ width:50%; padding:0; margin:0; line-height:16px; padding:1% 0; float:left;}
.axc_font_color_1 {color: #999999;}
.axc_font_size_15 {font-size: 15px;}
.axc_font_size_10 {font-size: 10px;}
.axc_proddetail_ae{ width:100%; padding:4% 0 2.5% 0;}
.axc_proddetail_ae li{ position: relative; width:33%; color:#fff; float:left; text-align:center;}
.axc_proddetail_ae li p{  padding:0; margin:0; line-height:16px; margin-bottom:15px; color:#fff;}
.axc_proddetail_ae li:last-of-type{ border-right:none; }
.axc_proddetail_a{background-color: #FFF;width:100%;}
.axc_proddetail_a a{ display: block;width: 90%;background-color: #de2a30; float:left; margin:0; padding:0; line-height:20px; padding:3.5% 0; text-align:center; text-decoration: none; color:#fff;border:1px solid #de2a30;border-radius: 8px;margin-left: 5%;}
.axc_proddetail_li::after {
	content: '';
	position: absolute;
	right: 0;
	top: 5px;
	height: 30px;
	width: 1px;
	background: #fff;
}
.q-finDetail-card-one {
	margin-top:52px;
	padding:2%;
	color: #fff;
}
.q-finDetail-card {
	color: #fff;
	background: url(../images/fp-bg.png) no-repeat;
	background-size: 100% 100%;
	height: 150px;
	overflow-y: auto;
}


.myaxc_proddetail_banner{position: absolute;width: 100%;margin-top: 30px;}
.myaxc_proddetail_banner li{display:block; width:50%; color:#fff; float:left; text-align:center;}
.myaxc_proddetail_banner li p{line-height:16px; margin-bottom:15px; color:#fff;font-size: 25px;margin-top: 10%}
.myaxc_proddetail_banner li span{font-size: 15px;}

.myaxcdetail_her_a{ width:99.5%; }
.myaxcdetail_her_a a{ display: block; border:1px solid #de2a30; width:49.4%; float:left; margin:0; padding:0; line-height:20px; padding:3.5% 0; text-align:center; background-color:#de2a30; text-decoration: none; color:#fff; }

.myaxc_empty{text-align:center; margin-top:45%;}
.myaxc_empty img{width:25%; padding-bottom:2%;}
.myaxc_empty_a{width:100%; position:fixed; bottom:5%;}
.myaxc_empty_a a{ display: block;width: 90%;background-color: #de2a30; float:left; margin:0; padding:0; line-height:20px; padding:3.5% 0; text-align:center; text-decoration: none; color:#fff;border:1px solid #de2a30;border-radius: 8px;margin-left: 5%;}

.myaxc_qh_box{width:100%; border-radius:3px; background-color:#fff; overflow:hidden}
.myaxc_qh_box li{ width:33%; float:left; line-height:30px; text-align:center;}

.myaxcandiv{width: 100%;margin-top: 30%;text-align: center;}
.myaxcandiv button{background-color: #de2a30;margin-left: 4%;margin-right: 4%;width: 40%;font-family: 黑体;height: 50px;color: #ffffff;font-size: 18px;border: none;border-radius: 5px;}}
/*智能存款 end*/

























/*以下样式为优先样式，置于样式表底部，如需加样式请至此之上*/
.padige{ padding:0 3%;}
/*输入及按扭样式*/
.bottom_boxa{ padding:5%; margin-top:0%; text-align: center;}
.sc_denglua{width:100%; padding:2% 0; line-height:30px;  background:#da2229;  text-decoration:none; text-align:center;  color:#FFF; display:block; outline:none; border:none; border-radius:4px;}
.fc_butt{ width:36%; padding:2%; line-height:30px;  background:#da2229;  text-decoration:none; text-align:center;  color:#FFF; display:block; outline:none; border:none; border-radius:4px; white-space:nowrap;}
.bgff{background:#fbfbfa; color:#da2027;}
.button_b{width: auto; padding:1% 2%; max-width:80px; border-radius:4px; border:1px solid #f98f6c; line-height:18px;  position:absolute; bottom:35px; right:4%; font-size:12px; background-color:#ffefef; color:#f98f6c; text-align:center; }

.bottom_box{ padding:4%; margin-top:5%; text-align: center;}
.button_a{width:100%;  background:#da2229; text-decoration:none; text-align:center; line-height:30px; padding:2.5% 0; color:#FFF; font-size:18px; outline:none; border:none; border-radius:3px;}

.button_m{width:40%;  background:#da2229; text-decoration:none; text-align:center; line-height:30px; color:#FFF; outline:none; border:1px solid #da2229; border-radius:3px; padding:0; margin:0;}
.button_mm{ background-color:#fff; border:1px solid #da2229; color:#da2229;}

.shuinput{width:64%;line-height:36px; background:none repeat scroll 0 0 transparent;border:0;  float:left; font-size:14px; color:#333; outline:none; float:left; margin-left:30px;}
/*页面填写输入*/
.tx_input{width:80%;line-height:26px;margin:0% 0% 0% 0%; font-size:14px;height:26px; background:none repeat scroll 0 0 transparent;border:0;  float:left; color:#333; outline:none;}

/*日历*/
.rl_inpt{width:27%;line-height:20px; background:none repeat scroll 0 0 transparent;border:1px solid #da2027; background-color:#fff;  float:left; color:#333; outline:none; float:left; border-radius:4px; text-align:center; padding:1% 0;}
.rl_butt{width:20px; line-height:22px;  text-decoration:none; text-align:center;  color:#FFF; display:block; outline:none; border:none; border-radius:4px;  background:url(../images/sous-f.png) no-repeat center center; background-size: auto 80%; background-color:#da2229; padding:1% 6%;}
.her_a a:active,.button_a:active,.button_b:active,.button_m:active,.sc_denglua:active{
  filter:alpha(opacity=80);

  -moz-opacity:0.8;

  -khtml-opacity: 0.8;

  opacity: 0.8;
}
.span90{ width:90%;}
.span80{ width:80%;}
.span45{ width:45%;}
.span30{ width:35%;}
.martop10{ margin-top:10%;}
.martop2{ margin-top:2%;}
.martop4{ margin-top:3%;}
.martop5{ margin-top:5%;}
.martop6{ margin-top:6%;}
.martop7{ margin-top:7%;}
.marr5{ margin-right:6%;}
.col_org{ color:#fe6634;}
.col_sorg{ color:#e98202;}
.posit{ position:relative;}
.bord_down{ border-bottom:1px solid #dedede;}

/*页面字体字号*/
.grr{white-space:nowrap;}
.txt12,.erhgherbox li .hch p,.erhgherbox li .hright p.gopwr,.zylei .grri .grbot p ,a.toprig,.fredgb,.agreement label,.gele p,a.toprig_a,.grgw,.jgogtr_a,.zihgeul_ae li p,.zihgeul_ae li,.txt12,.goerp .goerp_r li .jd p,.grh_a,.gwr_p p,.wgo,.gptop_a a.txt_12,.greo,.date_cp li p,.gwr_txt,.date_p,.reminder p,.gre_u a,.tab_a,.zihgeul_lyu li p,.jgiowr_bottom p{ font-size:12px;}
.txt14,.grhreio li,.grhdtxt,.zihgeul_ge li,.gorwh h2,.my_idroll .my_idroll_top .idright p,.cpjstxt p,.cpjstxt_a p,.goerp .goerp_r li .jd h2,.bottom_dl a,.boc_txt,.qh_box li a,.button_m,.fc_p_txt,.inpt_fc,.fc_butt,.padge p,.rl_inpt,.tianxie ul li .tx_l,.tianxie ul li .tx_r,.agreement a,.agreement,.ulpad li.idtop,.tab_e,.jyz_txt p{ font-size:15px;}
.txt16,.ehtwul li,.fc_bottom_box button[type="button"],.sc_denglua,.padge h3,.reminder h2,.cpjstxt h3,.cpjstxt_a h3,.owr_p,.gie_iconrt li a,.her_a a,.fc_h_txt{ font-size:16px;}
.txt18,.erhgherbox li .hch h2,.my_idroll .my_idroll_top .idright h3,.gele h2,.h_etxt{ font-size:18px;}
.txt10,.grwe_txt{ font-size:20px;}
.txt19{ font-size:22px;}
.txt20,.gogf{ font-size:24px;  font-family:"Arial"; }
.txt30{ font-size:28px;  font-family:"Arial"; }
.sc_denglu,.button_a,.fc_bottom_box button[type="button"],.shuinput,.sc_denglua,.fc_butt,.tx_input,.label_sf{font-family:"黑体";}

@media all and (min-width: 370px) {
.zylei .grtximg{ width:50px; height:50px;}	
.zylei .grri h2{ margin-bottom:7px;}	
.hetwul li .nili img{ margin-top:2px; margin-right:3%;}
.button_b{ position:absolute; bottom:10px; right:4%;}
.schedule_t{ width:55%; float: right; margin-top:0px;}

.login_boxa ul li.imgc,.login_boxa ul li.imgb,.login_boxa ul li.imga{background-size:30px;}
.shuinput{margin-left:35px;}
}

@media all and (min-width: 410px) {
.erhgherbox li .imgleft img{ margin-top:3px; }
.zylei .grtximg{ width:54px; height:54px;}	
.grri{ margin-top:2px;}	
.hetwul li .nili img{ margin-top:1px; margin-right:4%;}
.button_b{ position:absolute; bottom:10px; right:4%;}
.schedule_t{ width:58%; float: right; margin-top:0px;}

.txt12,.erhgherbox li .hch p,.erhgherbox li .hright p.gopwr,.zylei .grri .grbot p ,a.toprig,.fredgb,.agreement label,.gele p,a.toprig_a,.grgw,.jgogtr_a,.zihgeul_ae li p,.zihgeul_ae li,.txt12,.goerp .goerp_r li .jd p,.grh_a,.gwr_p p,.wgo,.gptop_a a.txt_12,.greo,.date_cp li p,.gwr_txt,.date_p,.reminder p,.gre_u a,.tab_a,.zihgeul_lyu li p,.jgiowr_bottom p{ font-size:13px;}
.txt14,.grhreio li,.grhdtxt,.zihgeul_ge li,.gorwh h2,.my_idroll .my_idroll_top .idright p,.cpjstxt p,.cpjstxt_a p,.goerp .goerp_r li .jd h2,.bottom_dl a,.boc_txt,.qh_box li a,.button_m,.fc_p_txt,.inpt_fc,.fc_butt,.padge p,.rl_inpt,.tianxie ul li .tx_l,.tianxie ul li .tx_r,.agreement a,.agreement,.ulpad li.idtop,.tab_e,.jyz_txt p{ font-size:15px;}
.txt16,.ehtwul li,.fc_bottom_box button[type="button"],.sc_denglua,.padge h3,.reminder h2,.cpjstxt h3,.cpjstxt_a h3,.owr_p,.gie_iconrt li a,.her_a a,.fc_h_txt{ font-size:17px;}
.txt18,.erhgherbox li .hch h2,.my_idroll .my_idroll_top .idright h3,.gele h2,.h_etxt{ font-size:19px;}
.txt10,.grwe_txt{ font-size:22px;}
.txt19{ font-size:24px;}
.txt20,.gogf{ font-size:26px;  font-family:"Arial"; }
.txt30{ font-size:30px;  font-family:"Arial"; }

}

@media all and (min-width: 600px) {

.txt12,.erhgherbox li .hch p,.erhgherbox li .hright p.gopwr,.zylei .grri .grbot p ,a.toprig,.fredgb,.agreement label,.gele p,a.toprig_a,.grgw,.jgogtr_a,.zihgeul_ae li p,.zihgeul_ae li,.txt12,.goerp .goerp_r li .jd p,.grh_a,.gwr_p p,.wgo,.gptop_a a.txt_12,.greo,.date_cp li p,.gwr_txt,.date_p,.reminder p,.gre_u a,.tab_a,.zihgeul_lyu li p,.jgiowr_bottom p{ font-size:14px;}
.txt14,.grhreio li,.grhdtxt,.zihgeul_ge li,.gorwh h2,.my_idroll .my_idroll_top .idright p,.cpjstxt p,.cpjstxt_a p,.goerp .goerp_r li .jd h2,.bottom_dl a,.boc_txt,.qh_box li a,.button_m,.fc_p_txt,.inpt_fc,.fc_butt,.padge p,.rl_inpt,.tianxie ul li .tx_l,.tianxie ul li .tx_r,.agreement a,.agreement,.ulpad li.idtop,.tab_e,.jyz_txt p{ font-size:16px;}
.txt16,.ehtwul li,.fc_bottom_box button[type="button"],.sc_denglua,.padge h3,.reminder h2,.cpjstxt h3,.cpjstxt_a h3,.owr_p,.gie_iconrt li a,.her_a a,.fc_h_txt{ font-size:18px;}
.txt18,.erhgherbox li .hch h2,.my_idroll .my_idroll_top .idright h3,.gele h2,.h_etxt{ font-size:20px;}
.txt10,.grwe_txt{ font-size:24px;}
.txt19{ font-size:26px;}
.txt20,.gogf{ font-size:28px;  font-family:"Arial"; }
.txt30{ font-size:32px;  font-family:"Arial"; }
}
